; A TAG LIST
; Put ; at left margin to ignore a line.
; Separate items with commas or new lines.
; Use a Windows text editor, eg. NOTEPAD.

; BNC XML format:
; http://www.natcorp.ox.ac.uk/docs/URG/posguide.html says this
; "each word in the corpus is marked by an XML <w> element which provides three additional pieces of information the wordclass, 
; carried by the c5 attribute, a headword or lemma derived from the word, carried by the hw attribute, and a 
; simplified wordclass derived from the c5 value, carried by the pos attribute."
; examples:
; <w c5="AV0" hw="apparently" pos="ADV">apparently </w>
; <w c5="PNP" hw="we" pos="PRON">we </w>

; TAG SYNTAX
; each tag is case sensitive.
; tags conventionally begin with < but the first character of the tag can be any symbol.
; tags conventionally end with > but the last character of the tag can be any symbol.
; you can use 
; * to mean any sequence of characters and 
; ? to mean any 1 character
; # to mean any numerical digit.

; OPTIONAL TAG PARAMETERS

; COLOURS
; Tags will by default be displayed in a standard tag colour (default=grey) 
; but optionally, you can also specify the foreground & background for tags
; which you want to be displayed differently by putting
; tag /colour="foreground on background"
; e.g.
; <noun> /colour="yellow on red"
; Available colours are listed in the Colours tab of the main WordSmith Controller.
; Use any except ones ending in _TMS.
; The colour names are not case sensitive (though the tags are). 

; SOUND & VIDEO
; Put /play media if you wish a given tag, when found in
; your text files, to be able to attempt to play a sound or video file. 
; e.g. with a tag like
; <sound *> /colour="blue on yellow" /play media
; and a text occurrence like
; <sound c:\windows\Beethoven's 5th Symphony.wav>
; or
; <sound http://www.mymusic.com/speeches/Mao_Ze_Dung.mp3>
; you will be able to choose to hear the .wav or .mp3 file.

; DESCRIPTION
; Put /description "descriptive label" to describe your tags
; eg.
; <w NN*> /description "noun" /colour="green on yellow" 

<a href=*> /play media
<w c5="AT*> /description "article" /colour="Navy on Khaki"
<w c5="AJ*> /description "adjective" /colour="DarkGreen on LightPink"
<w c5="AV*> /description "adverb" /colour="MediumBlue on PaleGreen"
<w c5="CJ*> /description "conjunction" /colour="Olive on Honeydew"
<w c5="CRD*> /description "numeral" /colour="Indigo on PowderBlue" 
<w c5="DPS*> /description "possessive" /colour="Black on LemonChiffon"
<w c5="DT*> /description "determiner" /colour="Brown on Honeydew"
<w c5="NN*> /description "noun" /colour="DarkRed on LightSteelBlue"
<w c5="NP*> /description "proper-noun" /colour="Purple on Moccasin"
<w c5="PRP*> /description "preposition" /colour="DarkSlateBlue on Beige"
<w c5="PNP*> /description "pronoun" /colour="DarkCyan on Wheat"
<w c5="TO*> /description "infinitive to" /colour="Olive on LightCyan"
<w c5="VB*> /description "verb-be" /colour="DarkMagenta on Silver"
<w c5="VD*> /description "verb-do" /colour="Navy on Pink"
<w c5="VH*> /description "verb-have" /colour="Black on Light Grey"
<w c5="VM*> /description "modal" /colour="DarkOliveGreen on Ivory"
<w c5="VV*> /description "verb" /colour="Black on Cornsilk"
<w c5="Z*> /description "initials" /colour="Purple on Dollar Green"
